| ## SIGSCANLIG documentation

## CONTENTS

1.0 SUMMARY
2.0 INPUTS & OUTPUTS
3.0 INPUT FILE FORMAT
4.0 OUTPUT FILE FORMAT
5.0 DATA FILES
6.0 USAGE
7.0 KNOWN BUGS & WARNINGS
8.0 NOTES
9.0 DESCRIPTION
10.0 ALGORITHM
11.0 RELATED APPLICATIONS
12.0 DIAGNOSTIC ERROR MESSAGES
13.0 AUTHORS
14.0 REFERENCES

## 1.0 SUMMARY

Search ligand-signature library and writes hits (LHF file)

Generates LHF files (ligand hits file) of hits from scanning sequences against a library of ligand-binding signatures.

## 2.0 INPUTS & OUTPUTS

SIGSCANLIG reads one more sequences, e.g. from a sequence database, and scans each in turn against a library of ligand-binding signatures (directory of signature files). The signatures may be of type 1D or 3D. To perform the scan, the user provides a scoring matrix which is either a residue substitution matrix (1D signatures) or matrix of 3D:1D (environment:residue) scores (3D). Various other parameters including gap insertion and extension penalties and a score mode are also set. For each query sequence, 3 files are generated as follows: (i) An LHF file (ligand hits file) of hits to the signatures. (ii) A SAF file (signature alignment file) of the corresponding signature-sequence alignments. (iii) A results file, containing a list of hits (ligands), rank-ordered on the basis of score. The user specifies the query sequences and also the paths of the signature files (input), LHF, SAF and results files (output). The file extensions are specified in the ACD file.

## 3.0 INPUT FILE FORMAT

The format of the signature file is described in SIGGEN documentation (1D signatures) and the SIGGENLIG documentation (3D signatures).
SIGSCANLIG can read protein sequences in any sequence format supported by EMBOSS.

### Input files for usage example

### File: swtiny

    > Q9WVI4^.^516^664^.^55074^Alpha and beta proteins (a+b)^.^.^Ferredoxin-like^Adenylyl and guanylyl cyclase catalytic domain^Adenylyl and guanylyl cyclase catalytic domain^PSIBLAST^84.40^0.000e+00^2.000e-16
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASG
    LHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLF
    GNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9ERL9^.^480^631^.^55074^Alpha and beta proteins (a+b)^.^.^Ferredoxin-like^Adenylyl and guanylyl cyclase catalytic domain^Adenylyl and guanylyl cyclase catalytic domain^PSIBLAST^72.10^0.000e+00^1.000e-12
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLH
    RESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGN
    NVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9DGG6^.^380^560^.^55074^Alpha and beta proteins (a+b)^.^.^Ferredoxin-like^Adenylyl and guanylyl cyclase catalytic domain^Adenylyl and guanylyl cyclase catalytic domain^PSIBLAST^142.00^0.000e+00^8.000e-34
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAG
    CPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVW
    SNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL
    I
    > Q99396^.^262^473^.^55074^Alpha and beta proteins (a+b)^.^.^Ferredoxin-like^Adenylyl and guanylyl cyclase catalytic domain^Adenylyl and guanylyl cyclase catalytic domain^PSIBLAST^192.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMI
    ACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVY
    RQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS
    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN

## 4.0 OUTPUT FILE FORMAT

LHF file (ligand hits file)
Each LHF file contains the hits from the search of a single query sequence against the library of signatures. The file (Figure 1) contains two lines per hit. The first contains a description of the hit in 17 text tokens delimited by '^'. The second line contains the protein sequence. The tokens are as follows (a '.' is given where a token does not have a value).

- (i) Accession number.
- (ii) Database code.
- (iii - iv) Start and end positions of the hit relative to the full length sequence.

The next 9 tokens refer to the domain family, superfamily etc for which the signature was derived and are as follows:

- (v) 'LIGAND' is always given.
- (vi) 4-character PDB identifier code.
- (vii) 7-character domain identifier code from SCOP or CATH.
- (viii) Ligand identifier code. A 3-letter abbreviation of the full ligand name.
- (ix) Site number. This uniquely identifies a ligand-binding site in the CON file generated by running SITES.
- (x) The total number of binding sites for a given ligand.
- (xi) Patch number. The sequential order (from the N-terminus) of the patch in the ligand-binding site from which the signature was derived.
- (xii) Number of patches. The total number of patches in this ligand-binding site.
- (xiii) Signature data type, either '1D' or '3D', for sequence or structure-based signatures respectively.
- (xiv) Signature type, either 'P' for patch signatures or 'F' for full-length signatures.

The next 3 tokens refer to the hit, specifically, information about the search result as follows:

- (xv) Score of hit from search algoritm.
- (xvi) P-value of hit (not written by SIGSCANLIG).
- (xvii) E-value of hit (not written by SIGSCANLIG).

SAF file (signature alignment file)
The format of the SAF file (signature alignment file, Figure 2) is more or less identical to DAF (domain alignment file) described in the DOMAINALIGN documentation. The file conforms to EMBOSS "simple" multiple sequence alignment format. Each file contains the signature-sequence alignments corresponding to the search of a single query sequence against a library of signatures. The SAF file generated by SIGSCANLIG contains some unique features which are summarised here.
All lines beginning with '#' are comments and the first line is always '# DE Alignment of query sequence against library of signatures'. Each signature-sequence alignment is contained in one or more blocks in the file. These blocks are preceeded by a comment line containing information for the corresponding hit from the LHF (above). Each block contains contains the signature identifier code and accession number of the protein sequence, sequence positions and a section of the signature-sequence alignment.

- The signature identifier code uniquely identifies the signature and is of the format ligand identifer code_site number_patch number. The ligand identifier, site number and the patch number are defined above (a '0' will be given for patch number if the site was represented as a single 'full-length' signature rather than patches).
- The sequence positions are the start and end residue positions of the appropriate section of sequence. The character '-' is used for gaps.
- The protein sequence is given after the accession number and the signature-sequence alignment is given as a markup line underneath the sequence (signature positions are marked with a '*').

Results file
Each results file (Figure 3) contains the summarised results of the search of a single query sequence against the library of signatures. The results file contains a list of ligands, rank-ordered on the basis of score (highest-scoring ligand is given first). There are four columns under the labels 'LIGID, 'PATCHES', 'SITES' and 'SCORE'. These give the ligand identifier, the number of patches for that ligand binding site, the number of sites for the ligand and the score of the sequence-signature match. In the example shown (Figure 3) there is a single ligand. Typically, the library would represent all ligands represented in PDB.
Figure 3 Excerpt from a results file (output)

    LIGID     PATCHES   SITES     SCORE
    101       0         1         0.48

### Output files for usage example

### Directory: lhf

This directory contains output files, for example Q99396^.^262^473^.^55074^Alpha.lhf Q9DGG6^.^380^560^.^55074^Alpha.lhf Q9ERL9^.^480^631^.^55074^Alpha.lhf and Q9WVI4^.^516^664^.^55074^Alpha.lhf.

### File: lhf/Q99396^.^262^473^.^55074^Alpha.lhf

    > Q99396^.^262^473^.^55074^Alpha^.^99^138^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^7.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^97^138^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^5.33^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^130^210^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^12^17^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^3.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^12^56^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^2.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^11^55^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^1.83^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^16^126^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^1.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^32^126^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.94^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^22^126^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.74^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^16^126^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.59^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN
    > Q99396^.^262^473^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIENYDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFDEFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHTGLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHSLSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN

### File: lhf/Q9DGG6^.^380^560^.^55074^Alpha.lhf

    > Q9DGG6^.^380^560^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.50^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^8^13^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^99^179^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^100^139^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^3.50^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^20^61^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^2.33^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^74^178^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^1.00^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^84^178^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.82^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^68^178^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.65^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^68^178^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^0.47^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI
    > Q9DGG6^.^380^560^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKCEKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEKKEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGVAGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYLI

### File: lhf/Q9ERL9^.^480^631^.^55074^Alpha.lhf

    > Q9ERL9^.^480^631^.^55074^Alpha^.^6^50^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^6^50^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.17^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^98^137^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^4.50^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^6^11^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^63^104^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^22^102^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^2.50^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^4^114^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^0.60^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^25^119^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.29^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^12^122^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.24^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^15^119^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.21^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG
    > Q9ERL9^.^480^631^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYKVETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGEPIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPRKINVSPTTYRLLKDCPG

### File: lhf/Q9WVI4^.^516^664^.^55074^Alpha.lhf

    > Q9WVI4^.^516^664^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.17^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^100^139^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^4.50^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^8^13^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^25^105^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^3.50^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^43^84^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^3.33^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^27^121^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.53^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^17^121^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.42^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^6^116^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^0.33^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^14^124^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.18^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL
    > Q9WVI4^.^516^664^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDIYKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPDGRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSHPRRINISPTTYQLL

### Directory: aln

This directory contains output files, for example Q99396^.^262^473^.^55074^Alpha.aln Q9DGG6^.^380^560^.^55074^Alpha.aln Q9ERL9^.^480^631^.^55074^Alpha.aln and Q9WVI4^.^516^664^.^55074^Alpha.aln.

### File: aln/Q99396^.^262^473^.^55074^Alpha.aln

    # DE   Alignment of query sequence against library of signatures
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^99^138^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^7.00^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    101_2_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    101_2_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    101_2_0           -      ---------*-----------------------------------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    101_2_0           -      ---*-----------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    101_2_0           -      --------------------------------
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^97^138^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^5.33^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    MN_1_0            -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    MN_1_0            -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    MN_1_0            -      -------*-*-----------------------------------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    MN_1_0            -      ---*-----------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    MN_1_0            -      --------------------------------
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^130^210^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    PO4_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    PO4_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    PO4_1_0           -      ----------------------------------------*----
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    PO4_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    PO4_1_0           -      ------------------------------*-
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^12^17^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^3.00^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    POP_1_0           -      ------------******---------------------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    POP_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    POP_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180

      [Part of this file has been deleted for brevity]

    # > Q99396^.^262^473^.^55074^Alpha^.^32^126^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.94^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    HEM_1_0           -      --------------------------------**-**--------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    HEM_1_0           -      ---*--**--*-----------------*--**---*-*---**-
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    HEM_1_0           -      -*----------------------------------*--------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    HEM_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    HEM_1_0           -      --------------------------------
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^22^126^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.74^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    HEM_3_0           -      ----------------------*------*--**-**--------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    HEM_3_0           -      ---*--**--*-----------------*--**---*-*---**-
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    HEM_3_0           -      -*----------------------------------*--------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    HEM_3_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    HEM_3_0           -      --------------------------------
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^16^126^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.59^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    HEM_2_0           -      ----------------*---------**-----------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    HEM_2_0           -      ---*--**--**----------------*--**---*-*---**-
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    HEM_2_0           -      -*----------------------------------*--------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    HEM_2_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    HEM_2_0           -      --------------------------------
    # XX
    # > Q99396^.^262^473^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    # XX
    Q99396^.^262^473^.^55074^Alpha1      KELADPVTLIFTDIESSTAQWATQPELMPDAVATHHSMVRSLIEN 45
    FOK_1_0           -      *--------------------------------------------
    Q99396^.^262^473^.^55074^Alpha46     YDCYEVKTVGDSFMIACKSPFAAVQLAQELQLRFLRLDWGTTVFD 90
    FOK_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha91     EFYREFEERHAEEGDGKYKPPTARLDPEVYRQLWNGLRVRVGIHT 135
    FOK_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha136    GLCDIRYDEVTKGYDYYGQTANTAARTESVGNGGQVLMTCETYHS 180
    FOK_1_0           -      ---------------------------------------------
    Q99396^.^262^473^.^55074^Alpha181    LSTAERSQFDVTPLGGVPLRGVSEPVEVYQLN              225
    FOK_1_0           -      --------------------------------

### File: aln/Q9DGG6^.^380^560^.^55074^Alpha.aln

    # DE   Alignment of query sequence against library of signatures
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.50^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    101_1_0           -      --------*---**-------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    101_1_0           -      -----***-------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    101_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    101_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    101_1_0           -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    MG_1_0            -      --------**--*--------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    MG_1_0            -      -------*-------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    MG_1_0            -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    MG_1_0            -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    MG_1_0            -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^8^13^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    POP_1_0           -      --------******-------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    POP_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    POP_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    POP_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    POP_1_0           -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^99^179^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    PO4_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    PO4_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    PO4_1_0           -      ---------*-----------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180

      [Part of this file has been deleted for brevity]

    # > Q9DGG6^.^380^560^.^55074^Alpha^.^84^178^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.82^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    HEM_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    HEM_1_0           -      ---------------------------------------**-**-
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    HEM_1_0           -      ----------*--**--*-----------------*--**---*-
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    HEM_1_0           -      *---**--*----------------------------------*-
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    HEM_1_0           -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^68^178^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.65^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    HEM_2_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    HEM_2_0           -      -----------------------*---------**----------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    HEM_2_0           -      ----------*--**--**----------------*--**---*-
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    HEM_2_0           -      *---**--*----------------------------------*-
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    HEM_2_0           -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^68^178^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^0.47^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    HEM_4_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    HEM_4_0           -      -----------------------*---------**----------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    HEM_4_0           -      ----------*--**--*--------------------**---*-
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    HEM_4_0           -      *---**--*----------------------------------*-
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    HEM_4_0           -      -
    # XX
    # > Q9DGG6^.^380^560^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    # XX
    Q9DGG6^.^380^560^.^55074^Alpha1      EQVSILFADIVGFTKMSANKSAHALVGLLNDLFGRFDRLCEDTKC 45
    FOK_1_0           -      *--------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha46     EKISTLGDCYYCVAGCPEPRADHAYCCIEMGLGMIKAIEQFCQEK 90
    FOK_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha91     KEMVNMRVGVHTGTVLCGILGMRRFKFDVWSNDVNLANLMEQLGV 135
    FOK_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha136    AGKVHISEATAKYLDDRYEMEDGKVTERVGQSAVADQLKGLKTYL 180
    FOK_1_0           -      ---------------------------------------------
    Q9DGG6^.^380^560^.^55074^Alpha181    I                                             225
    FOK_1_0           -      -

### File: aln/Q9ERL9^.^480^631^.^55074^Alpha.aln

    # DE   Alignment of query sequence against library of signatures
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^6^50^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    MG_1_0            -      ------**--*----------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    MG_1_0            -      -----*---------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    MG_1_0            -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    MG_1_0            -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^6^50^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.17^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    101_1_0           -      ------*---**---------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    101_1_0           -      ---***---------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    101_1_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    101_1_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^98^137^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^4.50^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    101_2_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    101_2_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    101_2_0           -      --------*------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    101_2_0           -      --*--------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^6^11^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    POP_1_0           -      ------******---------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    POP_1_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    POP_1_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    POP_1_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^63^104^LIGAND^1ii7;^d1ii7a_^MN^1^1^0^0^1DF^4.00^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    MN_1_0            -      ---------------------------------------------

      [Part of this file has been deleted for brevity]

    HEM_4_0           -      ----*---------**--------------------*--**--*-
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    HEM_4_0           -      -------------------**---*-*---**--*----------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    HEM_4_0           -      ------------------------*--------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    HEM_4_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^25^119^LIGAND^2hhb;^.^HEM^1^4^0^0^1DF^0.29^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    HEM_1_0           -      -------------------------**-**-----------*--*
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    HEM_1_0           -      *--*-----------------*--**---*-*---**--*-----
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    HEM_1_0           -      -----------------------------*---------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    HEM_1_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^12^122^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.24^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    HEM_2_0           -      ------------*---------**--------------------*
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    HEM_2_0           -      --**--**----------------*--**---*-*---**--*--
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    HEM_2_0           -      --------------------------------*------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    HEM_2_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^15^119^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.21^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    HEM_3_0           -      ---------------*------*--**-**-----------*--*
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    HEM_3_0           -      *--*-----------------*--**---*-*---**--*-----
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    HEM_3_0           -      -----------------------------*---------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    HEM_3_0           -      -----------------
    # XX
    # > Q9ERL9^.^480^631^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    # XX
    Q9ERL9^.^480^631^.^55074^Alpha1      VTMLFSDIVGFTAICSQCSPLQVITMLNALYTRFDQQCGELDVYK 45
    FOK_1_0           -      *--------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha46     VETIGDAYCVAGGLHRESDTHAVQIALMALKMMELSNEVMSPHGE 90
    FOK_1_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha91     PIKMRIGLHSGSVFAGVVGVKMPRYCLFGNNVTLANKFESCSVPR 135
    FOK_1_0           -      ---------------------------------------------
    Q9ERL9^.^480^631^.^55074^Alpha136    KINVSPTTYRLLKDCPG                             180
    FOK_1_0           -      -----------------

### File: aln/Q9WVI4^.^516^664^.^55074^Alpha.aln

    # DE   Alignment of query sequence against library of signatures
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^MG^1^1^0^0^1DF^5.50^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    MG_1_0            -      --------**--*--------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    MG_1_0            -      -------*-------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    MG_1_0            -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    MG_1_0            -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^8^52^LIGAND^1cs4;^d1cs4a_^101^1^2^0^0^1DF^5.17^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    101_1_0           -      --------*---**-------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    101_1_0           -      -----***-------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    101_1_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    101_1_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^100^139^LIGAND^1ii7;^d1ii7a_^101^2^2^0^0^1DF^4.50^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    101_2_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    101_2_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    101_2_0           -      ----------*----------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    101_2_0           -      ----*---------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^8^13^LIGAND^1cs4;^d1cs4a_^POP^1^1^0^0^1DF^4.17^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    POP_1_0           -      --------******-------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    POP_1_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    POP_1_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    POP_1_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^25^105^LIGAND^2hhb;^.^PO4^1^1^0^0^1DF^3.50^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    PO4_1_0           -      -------------------------*-------------------

      [Part of this file has been deleted for brevity]

    HEM_1_0           -      ---------------------------**-**-----------*-
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    HEM_1_0           -      -**--*-----------------*--**---*-*---**--*---
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    HEM_1_0           -      -------------------------------*-------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    HEM_1_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^17^121^LIGAND^2hhb;^.^HEM^3^4^0^0^1DF^0.42^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    HEM_3_0           -      -----------------*------*--**-**-----------*-
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    HEM_3_0           -      -**--*-----------------*--**---*-*---**--*---
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    HEM_3_0           -      -------------------------------*-------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    HEM_3_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^6^116^LIGAND^2hhb;^.^HEM^4^4^0^0^1DF^0.33^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    HEM_4_0           -      ------*---------**--------------------*--**--
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    HEM_4_0           -      *--------------------**---*-*---**--*--------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    HEM_4_0           -      --------------------------*------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    HEM_4_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^14^124^LIGAND^2hhb;^.^HEM^2^4^0^0^1DF^0.18^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    HEM_2_0           -      --------------*---------**-------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    HEM_2_0           -      -*--**--**----------------*--**---*-*---**--*
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    HEM_2_0           -      ----------------------------------*----------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    HEM_2_0           -      --------------
    # XX
    # > Q9WVI4^.^516^664^.^55074^Alpha^.^0^0^LIGAND^1cs4;^d1cs4a_^FOK^1^1^0^0^1DF^-1000000.00^0.000e+00^0.000e+00
    # XX
    Q9WVI4^.^516^664^.^55074^Alpha1      DDVTMLFSDIVGFTAICAQCTPMQVISMLNELYTRFDHQCGFLDI 45
    FOK_1_0           -      *--------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha46     YKVETIGDAYCVASGLHRKSLCHAKPIALMALKMMELSEEVLTPD 90
    FOK_1_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha91     GRPIQMRIGIHSGSVLAGVVGVRMPRYCLFGNNVTLASKFESGSH 135
    FOK_1_0           -      ---------------------------------------------
    Q9WVI4^.^516^664^.^55074^Alpha136    PRRINISPTTYQLL                                180
    FOK_1_0           -      --------------

### Directory: results

This directory contains output files, for example Q99396^.^262^473^.^55074^Alpha.results Q9DGG6^.^380^560^.^55074^Alpha.results Q9ERL9^.^480^631^.^55074^Alpha.results and Q9WVI4^.^516^664^.^55074^Alpha.results.

### File: results/Q99396^.^262^473^.^55074^Alpha.results

    LIGID     PATCHES   SITES     SCORE
    MN        1         1         5.33
    101       2         2         4.42
    PO4       1         1         4.00
    POP       1         1         3.00
    MG        1         1         2.00
    HEM       4         4         0.82
    FOK       1         1         -1000000.00

### File: results/Q9DGG6^.^380^560^.^55074^Alpha.results

    LIGID     PATCHES   SITES     SCORE
    MG        1         1         5.50
    101       2         2         4.50
    POP       1         1         4.17
    PO4       1         1         4.00
    MN        1         1         2.33
    HEM       4         4         0.73
    FOK       1         1         -1000000.00

### File: results/Q9ERL9^.^480^631^.^55074^Alpha.results

    LIGID     PATCHES   SITES     SCORE
    MG        1         1         5.50
    101       2         2         4.83
    POP       1         1         4.17
    MN        1         1         4.00
    PO4       1         1         2.50
    HEM       4         4         0.33
    FOK       1         1         -1000000.00

### File: results/Q9WVI4^.^516^664^.^55074^Alpha.results

    LIGID     PATCHES   SITES     SCORE
    MG        1         1         5.50
    101       2         2         4.83
    POP       1         1         4.17
    PO4       1         1         3.50
    MN        1         1         3.33
    HEM       4         4         0.37
    FOK       1         1         -1000000.00

## 5.0 DATA FILES

SIGSCANLIG requires a matrix of 3D:1D scores (residue:environment scoring matrix).

## 6.0 USAGE

    Search ligand-signature library and writes hits (LHF file)
    Version: EMBOSS:6.6.0.0

       Standard (Mandatory) qualifiers:
      [-siginfilesdir]     dirlist    [./] This option specifies the directory of
                                      signature files (input). A 'signature file'
                                      contains a sparse sequence signature
                                      suitable for use with the SIGSCAN and
                                      SIGSCANLIG programs. The files are generated
                                      by using SIGGEN and SIGGENLIG.
      [-dbseqall]          seqall     This option specifies the name of the
                                      database of query sequences.
       -sub                matrixf    [EBLOSUM62] This option specifies the
                                      scoring matrix to use, e.g. residue
                                      substitution matrix (1D signatures) or
                                      matrix of 3D:1D (environment:residue) scores
                                      (3D).
       -mode               menu       [1] This option specifies the mode of
                                      scoring ligands. In 'Patch Score Mode' (mode
                                      1) the score for a ligand is the mean of
                                      its patch scores. In 'Site Score Mode' the
                                      score for a ligand is the mean of its site
                                      scores. A site score is the mean of patch
                                      score for all patches for a given site.
                                      (Values: 1 (Patch score mode); 2 (Site score
                                      mode))
       -gapo               float      [10.0 for any sequence] This option
                                      specifies the gap insertion penalty. The gap
                                      insertion penalty is the score taken away
                                      when a gap is created. The best value
                                      depends on the choice of comparison matrix.
                                      The default value assumes you are using the
                                      EBLOSUM62 matrix for protein sequences, and
                                      the EDNAMAT matrix for nucleotide sequences.
                                      (Floating point number from 1.0 to 100.0)
       -gape               float      [0.5 for any sequence] This option specifies
                                      the gap extension penalty. The gap
                                      extension penalty is added to the standard
                                      gap penalty for each base or residue in the
                                      gap. This is how long gaps are penalized.
                                      Usually you will expect a few long gaps
                                      rather than many short gaps, so the gap
                                      extension penalty should be lower than the
                                      gap penalty. (Floating point number from 0.0
                                      to 10.0)
       -nterm              menu       [1] This option specifies the N-terminal
                                      matching option. This determines how the
                                      first signature position is aligned to a
                                      sequence from the database. (Values: 1
                                      (Align anywhere and allow only complete
                                      signature-sequence fit); 2 (Align anywhere
                                      and allow partial signature-sequence fit); 3
                                      (Use empirical gaps only))
      [-hitsoutdir]        outdir     [./] This option specifies the directory of
                                      the LHF files (ligand hits files) (output).
                                      A 'ligand hits file' contains database hits
                                      (sequences) with ligand classification
                                      information, in the LHF format (FASTA-like).
                                      The hits are putative ligand-binding
                                      sequences and are found from a search of a
                                      sequence database, in this case, by using
                                      SIGSCANLIG.
      [-alignoutdir]       outdir     [./] This option specifies the name of the
                                      SAF (signature alignment file) (output).A
                                      'signature alignment file' contains one or
                                      more signnature-sequence alignments. The
                                      file is in DAF format (CLUSTAL-like) and is
                                      annotated with bibliographic information,
                                      either the domain family classification (for
                                      SIGSCAN output) or ligand classification
                                      (for SIGSCANLIG output). The files generated
                                      by SIGSCAN will contain a
                                      signature-sequence alignment for a single
                                      signature against a library of one or more
                                      sequences. The files generated by using
                                      SIGSCANLIG will contain a signature-sequence
                                      alignment for a single query sequence
                                      against a library of one or more signatures.
      [-resultsoutdir]     outdir     [./] This option specifies the directory for
                                      the results files. A results file is
                                      generated for each query sequence and
                                      contains a list of hits (ligands),
                                      rank-ordered on the basis of score.

       Additional (Optional) qualifiers (* if not always prompted):
       -nhits              integer    [100] This option specifies the maximum
                                      number of hits to output. (Any integer
                                      value)
       -domax              toggle     [N] This option specifies whether to
                                      consider a max. number of top-scoring hits
                                      only for each ligand.
    *  -maxhits            integer    [0] This option specifies the maximum number
                                      of top-scoring hits to consider for each
                                      ligand. (Any integer value)

       Advanced (Unprompted) qualifiers: (none)
       Associated qualifiers:

       "-siginfilesdir" associated qualifiers
       -extension1         string     Default file extension

       "-dbseqall" associated qualifiers
       -sbegin2            integer    Start of each sequence to be used
       -send2              integer    End of each sequence to be used
       -sreverse2          boolean    Reverse (if DNA)
       -sask2              boolean    Ask for begin/end/reverse
       -snucleotide2       boolean    Sequence is nucleotide
       -sprotein2          boolean    Sequence is protein
       -slower2            boolean    Make lower case
       -supper2            boolean    Make upper case
       -scircular2         boolean    Sequence is circular
       -squick2            boolean    Read id and sequence only
       -sformat2           string     Input sequence format
       -iquery2            string     Input query fields or ID list
       -ioffset2           integer    Input start position offset
       -sdbname2           string     Database name
       -sid2               string     Entryname
       -ufo2               string     UFO features
       -fformat2           string     Features format
       -fopenfile2         string     Features file name

       "-hitsoutdir" associated qualifiers
       -extension3         string     Default file extension

       "-alignoutdir" associated qualifiers
       -extension4         string     Default file extension

       "-resultsoutdir" associated qualifiers
       -extension5         string     Default file extension

       General qualifiers:
       -auto               boolean    Turn off prompts
       -stdout             boolean    Write first file to standard output
       -filter             boolean    Read first file from standard input, write
                                      first file to standard output
       -options            boolean    Prompt for standard and additional values
       -debug              boolean    Write debug output to program.dbg
       -verbose            boolean    Report some/full command line options
       -help               boolean    Report command line options and exit. More
                                      information on associated and general
                                      qualifiers can be found with -help -verbose
       -warning            boolean    Report warnings
       -error              boolean    Report errors
       -fatal              boolean    Report fatal errors
       -die                boolean    Report dying program messages
       -version            boolean    Report version number and exit

### 6.1 COMMAND LINE ARGUMENTS

Qualifier | Type | Description | Allowed values | Default
--- | --- | --- | --- | ---
Standard (Mandatory) qualifiers
[-siginfilesdir] (Parameter 1) | dirlist | This option specifies the directory of signature files (input). A 'signature file' contains a sparse sequence signature suitable for use with the SIGSCAN and SIGSCANLIG programs. The files are generated by using SIGGEN and SIGGENLIG. | Directory with files | ./
[-dbseqall] (Parameter 2) | seqall | This option specifies the name of the database of query sequences. | Readable sequence(s) | Required
-sub | matrixf | This option specifies the scoring matrix to use, e.g. residue substitution matrix (1D signatures) or matrix of 3D:1D (environment:residue) scores (3D). | Comparison matrix file in EMBOSS data path | EBLOSUM62
-mode | list | This option specifies the mode of scoring ligands. In 'Patch Score Mode' (mode 1) the score for a ligand is the mean of its patch scores. In 'Site Score Mode' the score for a ligand is the mean of its site scores. A site score is the mean of patch score for all patches for a given site. |
1 | (Patch score mode)
2 | (Site score mode)
| 1
-gapo | float | This option specifies the gap insertion penalty. The gap insertion penalty is the score taken away when a gap is created. The best value depends on the choice of comparison matrix. The default value assumes you are using the EBLOSUM62 matrix for protein sequences, and the EDNAMAT matrix for nucleotide sequences. | Floating point number from 1.0 to 100.0 | 10.0 for any sequence
-gape | float | This option specifies the gap extension penalty. The gap extension penalty is added to the standard gap penalty for each base or residue in the gap. This is how long gaps are penalized. Usually you will expect a few long gaps rather than many short gaps, so the gap extension penalty should be lower than the gap penalty. | Floating point number from 0.0 to 10.0 | 0.5 for any sequence
-nterm | list | This option specifies the N-terminal matching option. This determines how the first signature position is aligned to a sequence from the database. |
1 | (Align anywhere and allow only complete signature-sequence fit)
2 | (Align anywhere and allow partial signature-sequence fit)
3 | (Use empirical gaps only)
| 1
[-hitsoutdir] (Parameter 3) | outdir | This option specifies the directory of the LHF files (ligand hits files) (output). A 'ligand hits file' contains database hits (sequences) with ligand classification information, in the LHF format (FASTA-like). The hits are putative ligand-binding sequences and are found from a search of a sequence database, in this case, by using SIGSCANLIG. | Output directory | ./
[-alignoutdir] (Parameter 4) | outdir | This option specifies the name of the SAF (signature alignment file) (output).A 'signature alignment file' contains one or more signnature-sequence alignments. The file is in DAF format (CLUSTAL-like) and is annotated with bibliographic information, either the domain family classification (for SIGSCAN output) or ligand classification (for SIGSCANLIG output). The files generated by SIGSCAN will contain a signature-sequence alignment for a single signature against a library of one or more sequences. The files generated by using SIGSCANLIG will contain a signature-sequence alignment for a single query sequence against a library of one or more signatures. | Output directory | ./
[-resultsoutdir] (Parameter 5) | outdir | This option specifies the directory for the results files. A results file is generated for each query sequence and contains a list of hits (ligands), rank-ordered on the basis of score. | Output directory | ./
Additional (Optional) qualifiers
-nhits | integer | This option specifies the maximum number of hits to output. | Any integer value | 100
-domax | toggle | This option specifies whether to consider a max. number of top-scoring hits only for each ligand. | Toggle value Yes/No | No
-maxhits | integer | This option specifies the maximum number of top-scoring hits to consider for each ligand. | Any integer value | 0
Advanced (Unprompted) qualifiers
(none)
Associated qualifiers
"-siginfilesdir" associated dirlist qualifiers
-extension1 -extension_siginfilesdir | string | Default file extension | Any string | sig
"-dbseqall" associated seqall qualifiers
-sbegin2 -sbegin_dbseqall | integer | Start of each sequence to be used | Any integer value | 0
-send2 -send_dbseqall | integer | End of each sequence to be used | Any integer value | 0
-sreverse2 -sreverse_dbseqall | boolean | Reverse (if DNA) | Boolean value Yes/No | N
-sask2 -sask_dbseqall | boolean | Ask for begin/end/reverse | Boolean value Yes/No | N
-snucleotide2 -snucleotide_dbseqall | boolean | Sequence is nucleotide | Boolean value Yes/No | N
-sprotein2 -sprotein_dbseqall | boolean | Sequence is protein | Boolean value Yes/No | N
-slower2 -slower_dbseqall | boolean | Make lower case | Boolean value Yes/No | N
-supper2 -supper_dbseqall | boolean | Make upper case | Boolean value Yes/No | N
-scircular2 -scircular_dbseqall | boolean | Sequence is circular | Boolean value Yes/No | N
-squick2 -squick_dbseqall | boolean | Read id and sequence only | Boolean value Yes/No | N
-sformat2 -sformat_dbseqall | string | Input sequence format | Any string |
-iquery2 -iquery_dbseqall | string | Input query fields or ID list | Any string |
-ioffset2 -ioffset_dbseqall | integer | Input start position offset | Any integer value | 0
-sdbname2 -sdbname_dbseqall | string | Database name | Any string |
-sid2 -sid_dbseqall | string | Entryname | Any string |
-ufo2 -ufo_dbseqall | string | UFO features | Any string |
-fformat2 -fformat_dbseqall | string | Features format | Any string |
-fopenfile2 -fopenfile_dbseqall | string | Features file name | Any string |
"-hitsoutdir" associated outdir qualifiers
-extension3 -extension_hitsoutdir | string | Default file extension | Any string | lhf
"-alignoutdir" associated outdir qualifiers
-extension4 -extension_alignoutdir | string | Default file extension | Any string | aln
"-resultsoutdir" associated outdir qualifiers
-extension5 -extension_resultsoutdir | string | Default file extension | Any string | results
General qualifiers
-auto | boolean | Turn off prompts | Boolean value Yes/No | N
-stdout | boolean | Write first file to standard output | Boolean value Yes/No | N
-filter | boolean | Read first file from standard input, write first file to standard output | Boolean value Yes/No | N
-options | boolean | Prompt for standard and additional values | Boolean value Yes/No | N
-debug | boolean | Write debug output to program.dbg | Boolean value Yes/No | N
-verbose | boolean | Report some/full command line options | Boolean value Yes/No | Y
-help | boolean | Report command line options and exit. More information on associated and general qualifiers can be found with -help -verbose | Boolean value Yes/No | N
-warning | boolean | Report warnings | Boolean value Yes/No | Y
-error | boolean | Report errors | Boolean value Yes/No | Y
-fatal | boolean | Report fatal errors | Boolean value Yes/No | Y
-die | boolean | Report dying program messages | Boolean value Yes/No | Y
-version | boolean | Report version number and exit | Boolean value Yes/No | N

### 6.2 EXAMPLE SESSION

An example of interactive use of SIGSCANLIG is shown below. Here is a sample session with sigscanlig

    % sigscanlig
    Search ligand-signature library and writes hits (LHF file)
    Domainatrix signature directories [./]: ../siggenlig-keep
    Database of query sequences.: swtiny
    Scoring matrix [EBLOSUM62]:
    Available modes
             1 : Patch score mode
             2 : Site score mode
    Select mode of scoring ligands. [1]: 1
    Gap insertion penalty [10]:
    Gap extension penalty [0.5]:
    N-terminal matching options
             1 : Align anywhere and allow only complete signature-sequence fit
             2 : Align anywhere and allow partial signature-sequence fit
             3 : Use empirical gaps only
    Select number [1]:
    Domainatrix LHF ligand hits file output directory [./]: lhf
    Domainatrix signature alignment file output directory [./]: aln
    Domainatrix sigscanlig program output file output directory [./]: results

Go to the input files for this example
Go to the output files for this example

## 7.0 KNOWN BUGS & WARNINGS

None.

## 8.0 NOTES

SIGSCANLIG does not generate p-values or E-values and a value of '0' is given in the LHF files.

### 8.1 GLOSSARY OF FILE TYPES

FILE TYPE | FORMAT | DESCRIPTION | CREATED BY | SEE ALSO
Ligand hits file | LHF format (FASTA-like). | Database hits (sequences) with ligand classification information. The hits are putative ligand-binding sequences and are found from a search of a discriminating element (e.g. a protein signature) against a sequence database. | SIGSCANLIG (hits retrieved by 1D and 3D signatures). | N.A.
Signature alignment file | SAF format (CLUSTAL-like). | One or more signnature-sequence alignments, annotated with bibliographic information, either the domain family classification (for SIGSCAN output) or ligand classification (for SIGSCANLIG output). | SIGSCAN (signature-sequence alignments for a single signature against a database of one or more sequences) or SIGSCANLIG (signature-sequence alignment for a single query sequence against a library of one or more signatures). | N.A.
Signature file | SIG format | Contains a sparse sequence signature suitable for use with the SIGSCANLIG program. Contains a sparse sequence signature. | SIGGEN, SIGGENLIG, LIBGEN | The files are generated by using SIGGEN.

## 9.0 DESCRIPTION

SIGSCANLIG is an application to screen a query protein sequence against a library of signatures for ligand-binding. See Blades et al., Ison et al. and Daniel et al. for a description of other types of protein signatures and their application.

## 10.0 ALGORITHM

The algorithm is based on an approach first described in Daniel et al (1999) that was applied to the definition of protein families (Ison et al, 2000) and later to automatically-generated signatures (Blades et al, 2005).
Description of scoring modes
The user specifies the mode of scoring ligands, i.e. the way in which the scores in the results files are generated. In 'Patch Score Mode' (mode 1) the score for a ligand is the mean of its patch scores. In 'Site Score Mode' the score for a ligand is the mean of its site scores. A site score is the mean of patch score for all patches for a given site.
Selection of gap penalties
The user specifies the gap insertion and extension penalties. The gap insertion penalty is the score taken away when a gap is created. The gap extension penalty is added to the standard gap penalty for each base or residue in the gap. This is how long gaps are penalized. Usually you will expect a few long gaps rather than many short gaps, so the gap extension penalty should be lower than the gap penalty. The best value of these penalties depends on the choice of comparison matrix. The default value assumes you are using the EBLOSUM62 matrix for 1D signature scans. If you are performing 3D signature scans you should select a value appropriate to the scoring matrix used.

## 11.0 RELATED APPLICATIONS

## See also

Program name | Description
--- | ---
profit | Scan one or more sequences with a simple frequency matrix
prophecy | Create frequency matrix or profile from a multiple alignment
prophet | Scan one or more sequences with a Gribskov or Henikoff profile
seqsearch | Generate PSI-BLAST hits (DHF file) from a DAF file
siggen | Generate a sparse protein signature from an alignment
siggenlig | Generate ligand-binding signatures from a CON file
sigscan | Generate hits (DHF file) from a signature search

## 12.0 DIAGNOSTIC ERROR MESSAGES

None.

## 13.0 AUTHORS

Jon Ison (jison@ebi.ac.uk)
Waqas Awan
The European Bioinformatics Institute Wellcome Trust Genome Campus Cambridge CB10 1SD UK

## 14.0 REFERENCES

Automatic generation and evaluation of sparse protein signatures for families of protein structural domains. Blades MJ, Ison JC, Ranasinghe R and Findlay, JBC. Protein Science (2005), 14:13-23.
A key residues approach to the definition of protein families and analysis of sparse family signatures. JC Ison, AJ Bleasby, MJ Blades, SC Daniel, JH Parish, JBC Findlay. PROTEINS: Structure, Function & Genetics. 2000, 40:330-341
Alignment of a sparse protein signature with protein sequences: application to fold prediction for three small globulins. SC Daniel, JH Parish, JC Ison, MJ Blades & JBC Findlay. FEBS Letters. 1999, 459:349-352. Please cite the authors and EMBOSS.
Rice P, Longden I and Bleasby A (2000) "EMBOSS - The European Molecular Biology Open Software Suite" Trends in Genetics, 15:276-278.

See also http://emboss.sourceforge.net/

### 14.1 Other useful references

## History

## Comments

    None